@charset "UTF-8";
/* CSS Document */


/* かかりつけ医マップ　五十音順検索
------------------------------------------------ */

.mcol_50on_link {
	width: 570px;
	font-size: 100%;
	text-align: left;
	margin: 0 auto;
}
.mcol_50on_link p {
	margin-left: 15px;
	margin-bottom: 10px;
}




/* かかりつけ医マップ　診療科目別検索
------------------------------------------------ */

.mcol_kamoku_link {
	width: 570px;
	font-size: 80%;
	text-align: left;
	margin: 0 auto;
}
.mcol_kamoku_link p {
	margin-left: 15px;
	margin-bottom: 10px;
}
.mcol_kamoku_link a {
	padding-left: 6px;
	background:url(../../shared/images/arrow_02.gif) no-repeat;
	background-position: 0 center;
}
.mcol_kamoku_link table {
	margin-left: 15px;
	border-collapse:collapse;
}
.mcol_kamoku_link table td {
	padding: 3px 16px 3px 0;
}




/* かかりつけ医　一覧
------------------------------------------------ */
table.iin50_table01 {
	border-collapse:collapse;
	width: 550px;
	border-left: 1px solid #3a5aa7;
	border-top: 1px solid #3a5aa7;
	margin: 0 auto;
}
table.iin50_table01 th {
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	border-right: 1px solid #3a5aa7;
	border-bottom: 1px solid #3a5aa7;
}
table.iin50_table01 th p {
	margin: 0.3em;
}
table.iin50_table01 td{
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #3a5aa7;
	border-bottom: 1px solid #3a5aa7;
}
table.iin50_table01 td p {
	margin: 0.3em;
}

.td_left {
	float: left;
}






/* ページのTOPへもどる
------------------------------------------------ */
dl.link_top {
	width: 200px;
	float: right;
	text-align: right;
}
dl.link_top dd { 
	text-indent: 1em;
}
dl.link_top dd a {
	color: #333;
	text-decoration: none;
}
dl.link_top dd a:hover  {
	color: #ea5504;
	text-decoration: underline;
}




.bg83ccd2 { 
	background-color:#83ccd2;
}
.bgc2abcb { 
	background-color:#c2abcb;
}
.bgf7c5c9 { 
	background-color:#f7c5c9;
}
.bgd4df7c { 
	background-color:#d4df7c;
}
.bgaacf52 { 
	background-color:#aacf52;
}
.bgfff67f { 
	background-color:#fff67f;
}
.bg7fbfe5 { 
	background-color:#7fbfe5;
}
.bgd3edfb { 
	background-color:#d3edfb;
}



